Subject: FW: Enron Candidate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 17 May 2001 15:21:54 -0700 (PDT)

Traci,

I met with Michael this afternoon, and we should schedule him for additional interviews.  I know that he has a schedule conflict next Wednesday, but is generally available starting the following week.  Let's get him into the next real-time interview round, or do a custom schedule if it goes out past a couple of weeks.

Thanks,
Billy

 -----Original Message-----
From: 	Williamson, Joannie   On Behalf Of Skilling, Jeff
Sent:	Thursday, May 17, 2001 9:36 AM
To:	Lemmons Jr., Billy; Warner, Traci
Subject:	FW: Enron Candidate

Jeff is travelling for the next two days, but Michael is in town and wanted to meet with someone before his departure on Friday.  Could one of you meet with him?

Thanks,
Joannie

 -----Original Message-----
From: 	Mbkuntz [mailto:[email-masked]] 
Sent:	Wednesday, May 16, 2001 10:04 PM
To:	[email-masked]
Cc:	[email-masked]
Subject:	Enron Candidate

Jeff,

Judy Lay Allen, an associate of yours on the Federal Reserve board, spoke with Joannie Williamson today regarding my desire to interview at Enron.

I am a graduate of Princeton University with two years experience in financial modeling and communications.   Towards assessing my skill set relative to peers, I took and received a 740 on my GMAT.  I have also interned in a gas exploration company and am familiar with the industry; likewise, I have worked with clients in telecommunications and am aware of the work Enron is doing in the bandwidth trading/pooling field.

I am aware of Enron's executive training/business analyst programs and am highly interested in exploring opportunities therein.  I am in Houston through Friday evening and, given the short notice, would be grateful for any opportunity to meet with the appropriate person any time Thursday or Friday.

I look forward to interviewing and applying my experience at Enron.

Best regards,
Michael Kuntz
917-838-6364

 - Resume (MK) 5-1-01.doc